<?php

/**
 * @version		$Id$
 * @package		ARTIO Booking
 * @subpackage  	views
 * @copyright		Copyright (C) 2010 ARTIO s.r.o.. All rights reserved.
 * @author 			ARTIO s.r.o., http://www.artio.net
 * @license     	GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link        	http://www.artio.net Official website
 */

defined('_JEXEC') or die;

?>
<form
	action="<?php echo JRoute::_('index.php?option=com_booking&id=' . (int) $this->item->id); ?>"
	method="post" name="adminForm" id="adminForm" class="form-validate">
	<div>
		<fieldset class="adminform">
			<legend>
				<?php echo JText::_('DETAILS'); ?>
			</legend>
			<ul class="adminformlist">
				<li><?php echo $this->form->getLabel('subject'); ?> <?php echo $this->form->getInput('subject'); ?>
				</li>
				<li><?php echo $this->form->getLabel('mode'); ?> <?php echo $this->form->getInput('mode'); ?>
				</li>
			</ul>
			<div class="clr"></div>
			<?php echo $this->form->getLabel('body'); ?>
			<div class="clr"></div>
			<?php echo $this->form->getInput('body'); ?>
		</fieldset>
	</div>
	<div>
		<input type="hidden" name="task" value="" /> <input type="hidden"
			name="return" value="<?php echo JRequest::getCmd('return');?>" />
		<?php echo JHtml::_('form.token'); ?>
	</div>
	<?php echo JHtml::_('sliders.start', 'tabone', array('allowAllClose' => true, 'useCookie' => true));
   		echo JHtml::_('sliders.panel', JText::_('REGISTRATION_MARKS'), 'registration-marks'); ?>
	<fieldset>
		<table>
			<tbody>
				<tr>
					<td>{REGISTRATION DATE}</td>
					<td><?php echo JText::_('JDATE'); ?></td>
				</tr>
				<tr>
					<td>{USERNAME}</td>
					<td><?php echo JText::_('JGLOBAL_USERNAME'); ?></td>
				</tr>
				<tr>
					<td>{PASSWORD}</td>
					<td><?php echo JText::_('JGLOBAL_PASSWORD'); ?></td>
				</tr>
				<tr>
					<td>{EMAIL}</td>
					<td><?php echo JText::_('JGLOBAL_EMAIL'); ?></td>
				</tr>
				<tr>
					<td>{NAME}</td>
					<td><?php echo JText::_('NAME'); ?></td>
				</tr>
				<tr>
					<td>{COMPANY}</td>
					<td><?php echo JText::_('COMPANY'); ?></td>
				</tr>
				<tr>
					<td>{ADDRESS}</td>
					<td><?php echo JText::_('ADDRESS'); ?></td>
				</tr>
				<tr>
					<td>{TELEPHONE}</td>
					<td><?php echo JText::_('TELEPHONE'); ?></td>
				</tr>
				<tr>
					<td>{FAX}</td>
					<td><?php echo JText::_('FAX'); ?></td>
				</tr>
			</tbody>
		</table>
		<p>
			<?php echo JText::_('ADDING_EXTRA_FIELD_VALUE_INTO_E_MAIL_BODY'); ?>
		</p>
	</fieldset>
	<?php echo JHtml::_('sliders.panel', JText::_('RESERVATION_MARKS'), 'reservation-marks'); ?>
	<fieldset>
		<table>
			<tbody>
				<tr>
					<td>{STATUS}</td>
					<td><?php echo JText::_('STATUS_CHANGE_STATUS_E_MAIL_ONLY'); ?></td>
				</tr>
				<tr>
					<td>{OBJECTS}</td>
					<td><?php echo JText::_('ENCLOSING_MARKS_FOR_RESERVED_OBJECT'); ?>
					</td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{OBJECT TITLE}</td>
					<td><?php echo JText::_('RESERVED_OBJECT_TITLE'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{DATE}</td>
					<td><?php echo JText::_('RESERVATION_DATE'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{DATE_UP}</td>
					<td><?php echo JText::_('RESERVATION_DATE_UP'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{DATE_DOWN}</td>
					<td><?php echo JText::_('RESERVATION_DATE_DOWN'); ?></td>
				</tr>				
				<tr>
					<td>&nbsp;&nbsp;{DATE_TIME_UP}</td>
					<td><?php echo JText::_('RESERVATION_DATE_AND_TIME_UP'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{DATE_TIME_DOWN}</td>
					<td><?php echo JText::_('RESERVATION_DATE_AND_TIME_DOWN'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{PRICE}</td>
					<td><?php echo JText::_('FULL_OBJECT_PRICE_WITHOUT_SUPPLEMENTS'); ?>
					</td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{PRICEWITHSUPPLEMENTS}</td>
					<td><?php echo JText::_('FULL_OBJECT_PRICE_WITH_SUPPLEMENTS'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{DEPOSIT}</td>
					<td><?php echo JText::_('FULL_OBJECT_DEPOSIT'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{TAX}</td>
					<td><?php echo JText::_('TAX'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{SUPPLEMENTS}</td>
					<td><?php echo JText::_('SUPPLEMENTS_LIST'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{QUANTITY}</td>
					<td><?php echo JText::_('RESERVED_OBJECT_CAPACITY'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{ADULT_OCCUPANCY}</td>
					<td><?php echo JText::_('ADULT_OCCUPANCY'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{CHILD_OCCUPANCY}</td>
					<td><?php echo JText::_('CHILD_OCCUPANCY'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{MESSAGE}</td>
					<td><?php echo JText::_('RESERVED_OBJECT_MESSAGE'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{TIMEFRAME}</td>
					<td><?php echo JText::_('PERIODIC_RESERVATION_TIMEFRAME'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{RECURRENCE PATTERN}</td>
					<td><?php echo JText::_('PERIODIC_RESERVATION_RECURRENCE_PATTERN'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{RANGE OF RECURRENCE}</td>
					<td><?php echo JText::_('PERIODIC_RESERVATION_RANGE_OF_RECURRENCE'); ?></td>
				</tr>
				<tr>
					<td>&nbsp;&nbsp;{RECURRENCE TOTAL}</td>
					<td><?php echo JText::_('PERIODIC_RESERVATION_RECURRENCE_TOTAL'); ?></td>
				</tr>
				<tr>
					<td>{/OBJECTS}</td>
					<td></td>
				</tr>
				<tr>
					<td>{ID}</td>
					<td><?php echo JText::_('ID'); ?></td>
				</tr>
				<tr>
					<td>{CREATED}</td>
					<td><?php echo JText::_('RESERVATION_CREATED'); ?></td>
				</tr>
				<tr>
					<td>{STATUS}</td>
					<td><?php echo JText::_('ORDER_STATUS'); ?></td>
				</tr>
				<tr>
					<td>{FULLPRICE}</td>
					<td><?php echo JText::_('OVERALL_RESERVATION_PRICE'); ?></td>
				</tr>
				<tr>
					<td>{FULLDEPOSIT}</td>
					<td><?php echo JText::_('OVERALL_RESERVATION_DEPOSIT'); ?></td>
				</tr>
				<tr>
					<td>{FULLTAX}</td>
					<td><?php echo JText::_('FULL_TAX'); ?></td>
				</tr>
				<tr>
					<td>{CUSTOMER}</td>
					<td><?php echo JText::_('CUSTOMER_FULL_NAME'); ?></td>
				</tr>
				<tr>
					<td>{COMPANY}</td>
					<td><?php echo JText::_('COMPANY'); ?></td>
				</tr>
				<tr>
					<td>{EMAIL}</td>
					<td><?php echo JText::_('JGLOBAL_EMAIL'); ?></td>
				</tr>
				<tr>
					<td>{ADDRESS}</td>
					<td><?php echo JText::_('ADDRESS'); ?></td>
				</tr>
				<tr>
					<td>{TELEPHONE}</td>
					<td><?php echo JText::_('TELEPHONE'); ?></td>
				</tr>
				<tr>
					<td>{FAX}</td>
					<td><?php echo JText::_('FAX'); ?></td>
				</tr>
				<tr>
					<td>{PAYMENT}</td>
					<td><?php echo JText::_('PAYMENT_METHOD'); ?></td>
				</tr>
				<tr>
					<td>{NOTE}</td>
					<td><?php echo JText::_('CUSTOMER_NOTE'); ?></td>
				</tr>
			</tbody>
		</table>
		<p>
			<?php echo JText::_('ADDING_EXTRA_FIELD_VALUE_INTO_E_MAIL_BODY'); ?>
		</p>
	</fieldset>
</form>