<?php

/**
 * @version		$Id$
 * @package		ARTIO Booking
 * @subpackage  	views
 * @copyright		Copyright (C) 2010 ARTIO s.r.o.. All rights reserved.
 * @author 			ARTIO s.r.o., http://www.artio.net
 * @license     	GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link        	http://www.artio.net Official website
 */

/* @var $this BookingViewClosingday */

defined('_JEXEC') or die;

?>
<form action="<?php echo JRoute::_('index.php?option=com_booking&id=' . (int) $this->item->id); ?>" method="post" name="adminForm" id="adminForm" class="form-validate">
	<div class="col">
		<fieldset class="adminform" class="width-60">
			<legend>
				<?php echo JText::_('DETAILS'); ?>
			</legend>
			<ul class="adminformlist">
				<li><?php echo $this->form->getLabel('title'); ?> <?php echo $this->form->getInput('title'); ?></li>
				<li>
					<?php echo $this->form->getLabel('date_up'); ?> 
					<?php echo $this->form->getInput('date_up'); ?>
				</li>
				<li>
					<?php echo $this->form->getLabel('date_down'); ?>
					<?php echo $this->form->getInput('date_down'); ?> 
				</li>
				<li>
					<?php echo $this->form->getLabel('time_up'); ?> 
					<?php echo $this->form->getInput('time_up'); ?>
				</li>
				<li>
					<?php echo $this->form->getLabel('time_down'); ?>
					<?php echo $this->form->getInput('time_down'); ?> 
				</li>
				<!-- echo AHtml::getTimePicker($price->time_down, PRICES_PREFIX . 'time_down[' . $id . ']', true, '', true);  -->
			</ul>
			<div class="clr"></div>
			<?php echo $this->form->getLabel('text'); ?>
			<div class="clr"></div>
			<?php echo $this->form->getInput('text'); ?>
		</fieldset>
	</div>
	<div class="col">
		<fieldset class="adminform">
			<legend>
				<?php echo JText::_('AFFECTED_ITEMS'); ?>
			</legend>
			<table>
				<tr>
					<th><input type="checkbox" onclick="Joomla.checkAll(this)" title="<?php echo JText::_('JGLOBAL_CHECK_ALL' ,true); ?>" value="" name="checkall-toggle"></th>
					<th><?php echo JText::_('JGLOBAL_CHECK_ALL'); ?></th>
				</tr>
				<?php foreach ($this->subjects as $i => $subject) { ?>
					<tr>
						<td>
							<input type="checkbox" name="item[]" id="cb<?php echo $i; ?>" value="<?php echo $subject->id; ?>" <?php if ($subject->affected) { ?>checked="checked"<?php } ?> />
						</td>
						<td>
							<label for="item<?php echo $subject->id; ?>"><?php echo $subject->treename; ?></label>
						</td>
					</tr>
				<?php } ?>
			</table>
		</fieldset>
	</div>
	<div>
		<input type="hidden" name="boxchecked" value="0" />
		<input type="hidden" name="task" value="" /> 
		<input type="hidden" name="return" value="<?php echo JRequest::getCmd('return');?>" />
		<?php echo JHtml::_('form.token'); ?>
	</div>
</form>