<?php

/**
 * View page to display and editing extra fileds of customer registration.
 *
 * @version		$Id$
 * @package		ARTIO Booking
 * @subpackage  views
 * @copyright	Copyright (C) 2012 ARTIO s.r.o.. All rights reserved.
 * @author 		ARTIO s.r.o., http://www.artio.net
 * @license     GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link        http://www.artio.net Official website
 */


defined('_JEXEC') or die('Restricted access');

/* @var $this BookingViewFields */

ADocument::addDomreadyEvent('window.parent.document.getElementById("' . addslashes($this->fid) . '").value = "' . addslashes($this->value) . '";');
?>
<form id="fields" name="fields" method="post" action="index.php?option=com_booking&view=fields&tmpl=component">
	<?php if ($this->field) { ?>
		<div id="toolbar">
			<button id="save"><?php echo JText::_('FIELD_SAVE'); ?></button>
			<button id="cancel"><?php echo JText::_('FIELD_CANCEL'); ?></button>
		</div>
		<table>
			<tr>
				<th><?php echo JText::_('FIELD_NAME'); ?></th>
				<td><input type="text" name="title" value="<?php echo $this->field['title']; ?>" /></td>
			</tr>
				<th><?php echo JText::_('FIELD_REQUIRED'); ?></th>
				<td><?php echo JHTML::_('select.genericlist', array(JHTML::_('select.option', 1, JText::_('FIELD_OPTIONAL')), JHTML::_('select.option', 2, JText::_('FIELD_COMPULSORY'))), 'required', '', 'value', 'text', $this->field['required']); ?></td>
			</tr>
		</table>
		<input type="hidden" name="id" value="<?php echo $this->id; ?>" />
	<?php } else { ?>
		<div id="toolbar">
			<button id="add"><?php echo JText::_('FIELD_ADD'); ?></button>
			<?php if (count($this->fields)) { ?>
				<button id="edit"><?php echo JText::_('FIELD_EDIT'); ?></button>
				<button id="remove"><?php echo JText::_('FIELD_REMOVE'); ?></button>
			<?php } ?>
		</div>
		<?php if (count($this->fields)) { ?>
		<table>
			<tr>
				<th class="checkbox">&nbsp;</th>
				<th class="name"><?php echo JText::_('FIELD_NAME'); ?></th>
				<th class="required"><?php echo JText::_('FIELD_REQUIRED'); ?></th>
			</tr>
			<?php foreach ($this->fields as $id => $field) { ?>
				<tr>
					<td>
						<input type="checkbox" name="cid[]" value="<?php echo $id; ?>" />
					</td> 
					<td><?php echo $field['title']; ?></td>
					<td>
<?php
            if ($field['required'] == 1) {
                echo JText::_('FIELD_OPTIONAL');
            } elseif ($field['required'] == 2) {
                echo JText::_('FIELD_COMPULSORY');
            }
?>
					</td>
				</tr>
			<?php } ?>
		</table>
	<?php }
}
?>
	<input type="hidden" name="op" value="" />
</form>